Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VMXMatrixTest", "VMXMatrixTest\VMXMatrixTest.vcproj", "{BFA7EA89-785A-499D-BEC3-9430ACC5C669}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccLocalPath0 = .
		CanCheckoutShared = true
		SolutionUniqueID = {C89378C1-FBCF-4A1E-A3B3-781AA2FBC919}
		SccProjectUniqueName1 = VMXMatrixTest\\VMXMatrixTest.vcproj
		SccLocalPath1 = .
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection1 = VMXMatrixTest\\
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		PS3 Debug = PS3 Debug
		PS3 Release = PS3 Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{BFA7EA89-785A-499D-BEC3-9430ACC5C669}.PS3 Debug.ActiveCfg = PS3 Debug|Win32
		{BFA7EA89-785A-499D-BEC3-9430ACC5C669}.PS3 Debug.Build.0 = PS3 Debug|Win32
		{BFA7EA89-785A-499D-BEC3-9430ACC5C669}.PS3 Release.ActiveCfg = PS3 Release|Win32
		{BFA7EA89-785A-499D-BEC3-9430ACC5C669}.PS3 Release.Build.0 = PS3 Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
